newstate

newstate module to run scripts in the new lua_State.

$ luarocks install newstate

Versions

0.3.0-11 year ago6 downloads
0.2.0-11 year ago6 downloads
0.1.0-11 year ago1 download

Dependencies

lua >= 5.1

Manifests